<ion-content>

  <ion-header >
    <ion-toolbar color="joh2">
      <ion-title color="johan"><ion-icon name="musical-note-sharp"></ion-icon> <ion-icon name="musical-note-sharp"></ion-icon> <ion-icon name="musical-note-sharp"></ion-icon> <ion-icon name="musical-note-sharp"></ion-icon> Musique </ion-title>
    </ion-toolbar> 
    <ion-toolbar>
      <ion-searchbar color="johan" animated="true" [(ngModel)]="searche" placeholder="Recherche"></ion-searchbar>
    </ion-toolbar>
         
  </ion-header>

  
  <div class="acueil-containeur" [ngStyle]="{'background' : 'url(assets/img/F3.JPG)'}">



 <div  class="detail-div" *ngFor="let obj of listsong | filter:searche ">
    <div class="dd" [routerLink]="['/a-propos',obj.id,obj.url,obj.albumid,obj.pathA,testposition]" (click)="play(obj);getDuration(obj)">
      <div>
         <img class="detail-img" src="{{obj.pathA}}"/>
      </div>
      <div class="detail-nom">
        <ion-label>
          <h2><b>{{obj.titre}}</b></h2>
          <p>{{obj.auteur}}</p> 
        </ion-label>                                 
      </div> 
    </div>
  </div>







  </div>
</ion-content>